Subject: Re: bug#14798: 24.3.50; Enable Imagemagick for Nextstep

From: Glenn Morris <[email-masked]>
Date: Mon, 08 Jul 2013 12:28:35 -0400

It should be mentioned in NEWS that NS builds can now be built with
ImageMagick support. (Are there are any visible consequences to the
end-user due to MagickExportImagePixels not working; ie does that need
any documentation changes?)